@charset "Shift_JIS";

.text{font-size:12px;line-height: 19px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.smalltext{font-size:small;line-height:20px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.def {font-size:12px;line-height:13pt;font-family:"ＭＳ Ｐゴシック","Osaka";}

.exsml{font-size:9px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.xxsml{font-size:8pt;font-family:"ＭＳ Ｐゴシック","Osaka";}

.sml{font-size:11px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.topics2 {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック", "Osaka";
	line-height: 18px;
}

.topics3 {font-size:14px;line-height:22px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.topics {font-size:12px;line-height:16px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.textnavi {font-size:12px;font-family:"ＭＳ Ｐゴシック","Osaka";line-height:24px;}

.smalltext16 {font-size:11px;line-height:16px;font-family:"ＭＳ Ｐゴシック","Osaka";}

.newshead {
	font-size:14px;
	line-height:18px;
	font-family:"ＭＳ Ｐゴシック", "Osaka";
	color: #CC0000;
	font-weight: bold;
}

a:link {text-decoration: none;color: #CC0000;}
a:active{text-decoration:none;}
a:visited{text-decoration:none;color:#CC0000;}
a:hover {color:#FF0000;text-decoration: underline;}